Bug 188360 - FC-4 build missing
FC-4 build missing
Product: Fedora
Classification: Fedora
Component: kdemultimedia-extras (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-08 09:30 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-09 10:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-04-08 09:30:32 EDT
kdemultimedia-extras has not been built for FC-4 yet.
It only exists in CVS.
Comment 1 Rex Dieter 2006-04-08 15:14:06 EDT
Sorry, spaced that off I guess.

$ make build
/usr/bin/plague-client build kdemultimedia-extras
kdemultimedia-extras-3_5_1-7_fc4 fc4
Package kdemultimedia-extras enqueued.  Job ID: 7387.

Note You need to log in before you can comment on or make changes to this bug.